html, body, #wrap {
	BACKGROUND-COLOR: #FFF;
	height: 100%;
}

body > #wrap {
	height: auto;
	min-height: 100%;
}


* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}

BODY {
	overflow-x: hidden;
	margin:0;
	padding:0;
	background-position: top center;
	scrollbar-base-color: #F9EFE8;
	scrollbar-arrow-color: #E5BDA5;
	scrollbar-darkshadow-color: #DBB4A8;
	scrollbar-face-color: #F9E2D4;
	scrollbar-shadow-color: #F4D0BE;
}

scrollbar[orient="horizontal"] {
	display: none !important;
}

H1 {
	font-size: 14pt;
	font-family: helvetica, arial, sans-serif;
	color: #660000;
	text-align: left;
	font-weight: bolder;
	letter-spacing: 0.4px;
	MARGIN: 0px;
	PADDING: 0 0 16px 0px;
}

H2 {
	font-size: 12pt;
	font-family: helvetica, arial, sans-serif;
	color: #000;
	text-align: left;
	font-weight: bold;
	MARGIN: 0 0 0 0px;
	PADDING: 0 0 10px 0px;
}

H3 {
	font-size: 12pt;
	FONT-FAMILY: helvetica, arial, sans-serif;
	color: #C60;
	font-weight: bold;
	MARGIN: 0px;
	PADDING: 6px 0 10px 0px;
}

H4 {
	font-size: 9pt;
	FONT-FAMILY: helvetica, arial, sans-serif;
	color: #35363D;
	text-align: justify;
	line-height: 1.3em;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin: 6px 0px 12px 0px;
}

H5 {
	margin: 10px 0px 10px 0px;
	font-size: 11pt;
	FONT-FAMILY: helvetica, arial, sans-serif;
	color: #843219;
	text-align: justify;
	line-height: 1.3em;
	font-weight: bold;
	letter-spacing: 0.2px;
}

H6 {
	MARGIN: 0px 0 9px 0;
	FONT-SIZE: 0.595em;
	COLOR: #444422;
	LINE-HEIGHT: 1.3em;
	font-weight: normal;
	text-align: justify;
}

A {
	COLOR: #843219;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A:hover {
	TEXT-DECORATION: underline
}
A IMG {
	BORDER-STYLE: none;
}
:link IMG {
	BORDER-STYLE: none;
}
:visited IMG {
	BORDER-STYLE: none;
}

#wrapper {
	clear:both;
	WIDTH:100%;
	MARGIN: 0px auto;
	padding-bottom: 40px; /* must be same height as the footer */
}

#header {
	MARGIN: 0px auto;
	PADDING: 0px;
	HEIGHT: 120px;
	WIDTH: 100%;
	BACKGROUND-COLOR: #FF9933;
	background-repeat: no-repeat;
	background-position: top center;
}

#flash {
	width: 100%;
	margin: 0px;
}


/* left column */

#page {
	WIDTH: 100%;
	position: relative;
	MARGIN: 0px;
	text-align: center;
	z-index: 50;
	BACKGROUND-IMAGE: url(images/main.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	min-height: 460px;
}

#menuwrap {
	width:100%;
	height: 23px;
	background: #964C02;
}

#menu {
	z-index: 2;
	margin: 0px auto;
	text-align:left:
	HEIGHT: 23px;
	background: #964C02;
}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/skeleton2.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#nav, 
#nav ul {
	padding:0;
	margin:0;
	list-style:none;
	font: 10px arial, verdana, sans-serif;
	background:url(images/transparent.gif);
	position:relative; z-index:100;
}

#nav {
	height:23px;
	width:685px;
	padding:0;
	background: #964C02; /*bg button*/
}

#nav table {
	border-collapse:collapse;
}

#nav li {
	float:left;
	text-align: left;
}

#nav li li {
	float:none;
	background: #F9E2D4;  /*sub button bg*/
}

/* a hack for IE5.x and IE6 */
#nav li a li {
	float:left;
}

#nav li a {
	display:block;
	float:left;
	color:#fff;
	height:23px;
	padding:0 18px 0 10px;
	line-height:21px;
	text-decoration:none;
	white-space:nowrap;
	font-weight:bold;
	border-left:1px solid #000;
	/*background:#000;  /*main button bg*/
}

#nav li li a {
	height:23px;
	line-height:20px;
	float:none;
	border-left:0px solid #000;
	background: #F9E2D4;  /*sub button bg*/
	color:#000;
}

#nav li:hover {
	position:relative;
	z-index:100;
	background:#DBB4A8;
}

#nav a:hover {
	position:relative;
	z-index:100;
 	color:#fff;
	border-left:1px solid #756046;
}

#nav li:hover > a {
	border-left:1px solid #000; 
	background:#000;  /*main button over*/
	color:#fff;
}

#nav :hover  ul {
	left:0;
	top:23px;
	border-left:1px solid #DBB4A8;
	z-index:300;
}

#nav a:hover ul {
	left:-1px;
}

#nav ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
}

/* it could have been this simple if all browsers understood */
/* show next level */
#nav li:hover li:hover > ul {
	left:0;
	margin-left:100%;
	top:0;
	background:#DBB4A8;
}

/* keep further levels hidden */
#nav li:hover > ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
 	width:auto;
	background:#DBB4A8;
}

/* show path followed */
#nav li:hover li:hover > a {
	background:#DBB4A8;
	color:#fff;
	border-left:1px solid #DBB4A8;
}

#nav li a:hover ul li a:hover {
	background:#DBB4A8;
}

/* but IE5.x and IE6 need this lot to style the flyouts*/
/* show next level */
#nav a:hover a:hover ul,
#nav a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover a:hover ul {
	left:100%;
	top:0;
}

/* keep further levels hidden */
#nav a:hover ul ul,
#nav a:hover a:hover ul ul,
#nav a:hover a:hover a:hover ul ul,
#nav a:hover a:hover a:hover a:hover ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
}

#left-side-outer {
	width:50%;
	float:left;
	margin-right:-300px;
	height: 440px;
}
#left-side{
	margin-right:300px;
	height: 440px;
	background-repeat: no-repeat;
	background-position: top right;
}

#right-side-outer {
	width:50%;
	float:right;
	margin-left:-301px;
	height: 440px;
}
#right-side {
	margin-left:300px;
	height: 440px;
	background-repeat: no-repeat;
	background-position: top left;
}

#mainwrap {
	WIDTH: 550px;
	PADDING: 30px 20px 30px 30px;
	MARGIN: 0px 0px -3px 0px;
	text-align: left;
	float:left;
	position:relative;
	z-index:10;
	height: 400px;
}

#gallery {
	overflow: auto;
	height: 360px;
}

#gallery P {
	MARGIN: 0px;
	FONT-FAMILY: helvetica, arial, sans-serif;
	FONT-SIZE: 0.76em;
	LINE-HEIGHT: 1.3em;
	COLOR: #000;
	text-align: left;
	PADDING-bottom: 14px;
}


#main {
	PADDING-right: 15px;
	MARGIN: 0px;
	overflow: auto;
	height: 360px;
}



#main img {
}

#main P {
	MARGIN: 0px;
	FONT-FAMILY: helvetica, arial, sans-serif;
	FONT-SIZE: 0.76em;
	LINE-HEIGHT: 1.3em;
	COLOR: #000;
	text-align: justify;
	PADDING-bottom: 14px;
}

#main A {
	text-decoration: underline;
	color: #930;
	font-weight: bold;
}

#main ul {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial;
	COLOR: #443333;
	text-align: left;
	margin: -2px 20px;
	padding-bottom: 12px;
	list-style-type:disc;
}

#main ol {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial;
	COLOR: #443333;
	text-align: left;
	margin: -2px 20px;
	padding-bottom: 12px;
	list-style-type:disc;
}

#main form p {
	PADDING-bottom: 2px;
}

#tfrom {
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial;
	COLOR: #665555;
}

#quote {
	FONT-SIZE: 0.7em;
	FONT-FAMILY: Arial;
	COLOR: #665555;
}

#footer {
	FONT-FAMILY: helvetica, arial, sans-serif;
	FONT-SIZE: 0.8em;
	WIDTH:100%;
	LINE-HEIGHT: 1.6;
	COLOR: #000;
	text-align: left;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: -40px; /* negative value of footer height */
	height: 40px;
	clear:both;
	BACKGROUND-COLOR: #FF9933;
	BACKGROUND-IMAGE: url(images/foot.jpg);
	background-repeat: repeat-x;
	background-position: top center;
}

#footer P {
	margin: 0em;
	FONT-SIZE: 0.83em;
	text-align: center;
	PADDING-TOP: 4px;
}

#footer A {
	text-decoration: underline;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
} /* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
} /* End hide from IE-mac */